Package wx :: Package lib :: Module foldmenu :: Class FoldOutWindow

[frames | no frames]

## Type FoldOutWindow

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
               PopupWindow --+
                             |
                            FoldOutWindow

Method Summary
| `__init__(self, parent, style)`
| `AddButton(self, bitmap, handler)`
| `evEnter(self, event)`
| `evLeave(self, event)`
| `InitColors(self)`
| `OnBtnClick(self, event)`
| `Popup(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:45 2007 | http://epydoc.sf.net